[Info]
AllColumnAligns=1∧1∧1∧1∧1∧1∧1∧3∧1∧3∧3∧3∧3∧
AllColumnIDs=deliveryno∧deliverydate∧buyorsell∧clientid∧seatid∧seatname∧instid∧price∧varietyid∧volume∧amount∧trualvolume∧trualamount∧
AllColumnNames=交割单序号∧交割日期∧买卖方向∧客户代码∧席位代码∧席位名称∧合约业务编码∧交割价格∧交割品种代码∧标准数量∧标准金额∧实际重量∧实际金额∧
AllColumnNamesEn=交割单序号∧交割日期∧买卖方向∧客户代码∧会员代码∧席位名称∧合约业务编码∧交割价格∧交割品种代码∧标准数量∧标准金额∧实际重量∧实际金额∧
AllColumnWidths=190∧100∧100∧100∧100∧300∧100∧100∧100∧100∧130∧140∧140∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧
MainInfo=交割单查询｜
QueryCtl=kv:开始日期ˇDtStartˇstart_dateˇ｜kv:结束日期ˇDtEndˇend_dateˇ｜kv:买卖方向ˇCmbCodeTableˇbuyorsellˇb_buyorsellˇ｜kv:合约业务编码ˇCmbProdCodeFpˇinstidˇ｜
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧

[setting]
amount=Fmt:FmtMoney｜
buyorsell=Fmt:FmtCode:b_buyorsell｜
clientid=Fmt:｜
deliverydate=Fmt:FmtDate｜
deliveryno=Fmt:｜
inst_code=Fmt:FmtInstCode｜
memberid=Fmt:｜
price=Fmt:FmtMoney｜
storage=Fmt:FmtNumber:0｜
varietyid=Fmt:｜
volume=Fmt:FmtNumber:0｜
trualvolume=Fmt:FmtNumber:0｜
trualamount=Fmt:FmtMoney｜